﻿.AccordionTitle, .AccordionContent, .AccordionContainer
{
  position:relative;
}

.AccordionTitle
{
  overflow:hidden;
  cursor:pointer;
    background: #e6e6e6;
    padding: 10px;
    color: #1e1e1e;
    text-decoration: none;
    border: solid 1px #C1C1C1;
}

.AccordionContent
{
  height:0px;
  overflow:auto;
  display:none; 
}

.AccordionContent a
{
  display:block;
  text-indent:20px;
  padding:5px
}

.AccordionContainer
{
  border-top: solid 1px #C1C1C1;
  border-bottom: solid 1px #C1C1C1;
  border-left: solid 2px #C1C1C1;
  border-right: solid 2px #C1C1C1;
}

.AccordionTitle:hover {
	border-bottom: 1px solid #ccc;
	background-color:white;
	font-weight: bold;
}

